/*
 * @Author: your name
 * @Date: 2021-11-29 20:19:08
 * @LastEditTime: 2021-11-29 20:31:00
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\usercenter\components\freight\list\detail\detail.component.spec.ts
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { UserCenterComponentsDriverDetailComponent } from './detail.component';

describe('UserCenterComponentsDriverDetailComponent', () => {
  let component: UserCenterComponentsDriverDetailComponent;
  let fixture: ComponentFixture<UserCenterComponentsDriverDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [UserCenterComponentsDriverDetailComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UserCenterComponentsDriverDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
